<?php

/**
 * @filename tag.php 
 * @encoding UTF-8 
 * @author 邱伟平 
 * @copyright 连云港龙泽商务有限公司 
 * @datetime 2013-11-27  9:46:40
 * @version 1.0
 * @Description
 */
class Tag extends CI_Controller {

    function __construct() {
        parent::__construct();
    }
    
    public function manage($parent_id = 0 ){
        
    }
}
/* End of file : tag.php */
